Author Topic: Probleme bei Upgrade auf SP7  (Read 11678 times)

Offline Blitzlicht12

  • Posts: 75
Re: Probleme bei Upgrade auf SP7
« Reply #150 on: October 04, 2016, 06:24:55 PM »
 :-) :-) :-)Danke! Gar nicht gewusst, dass diese ulkige wblib extra installiert werden muss. Hatte eine "da". Zwar nur die o.81, scheint aber zu funktionieren. Alles wieder Da!   :-) :-) :-)
Daaanke! Ih seid die grössten! *blumenstraussschenk*+*tiefverbeug*

Offline sky writer

  • Posts: 926
Re: Probleme bei Upgrade auf SP7
« Reply #151 on: October 15, 2016, 05:26:53 AM »
Keiner, der mir helfen kann???  :(

Ich habe gerade versucht, auf die neueste Version der Foldergallery 1.38 (gefunden irgendwo hier im Forum...) upzugraden. Upgrade funktionierte auch, die Seite wird aber immer noch nicht angezeigt. In var/logs/php_error.log ändert sich jetzt nur die Zeile:
[29-Sep-2016 05:35:10 Etc/UTC] PHP Fatal error:  Cannot redeclare class upload in /www/htdocs/.../domain.tld/modules/foldergallery/class/class.upload.php on line 36

Bitte - brauche hier dringend Hilfe!!!

LG, Astrid

Did you find a solution for this?  I am having the same problem.

Haben Sie gefunden, eine Lösung für dieses? Ich habe das gleiche Problem.

Offline hgs

  • Betatester
  • **
  • Posts: 1127
    • EFG MG
Re: Probleme bei Upgrade auf SP7
« Reply #152 on: October 15, 2016, 10:22:46 AM »
Zur Zeit wird die Foldergallery von Luisehahne für php7 fit gemacht, jacobi22 hat da sehr tolle Vorarbeit geleistet, Danke dafür.
Also noch ein wenig Geduld und wir werden eine neue FG im addon-Bereich veröffentlichen.

Google Translate
At the moment, the Foldergallery by Luisehahne is made for php7 fit, jacobi22 has done very great preparation, thanks for that.
So a little patience and we will publish a new FG in the addon area.
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

Offline sky writer

  • Posts: 926
Re: Probleme bei Upgrade auf SP7
« Reply #153 on: October 15, 2016, 07:14:36 PM »
While we wait for the new FolderGallery version, does anyone have a version of FolderGallery which is work with 2.8.3 SP7 and PHP 5.4.17 (WB Portable) and PHP 5.6.25 (Live Server)?

Or does anyone know what files I might look into to do a quick patch so that FG 1.21 will work with media folders that have spaces in their names?  It's the only version that I can get to show the Gallery at all in SP7 on WB Portable.

Offline sky writer

  • Posts: 926
Re: Probleme bei Upgrade auf SP7
« Reply #154 on: October 16, 2016, 05:38:12 PM »
Maybe I am misunderstanding.  I hope I do not look like I am being impatient.  I am just trying to understand the situation.

I realize that a New version is being worked on, but is it the ONLY version that will work on 2.8.3 SP7?  I was under the impression that this New version was going to be a great improvement, but I didn't think it was necessary for FG to work in 2.8.3 SP7.  Am I wrong?

Is there not presently another (currently available) FG version which will work on 2.8.3 SP7?

Offline sky writer

  • Posts: 926
Re: Probleme bei Upgrade auf SP7
« Reply #155 on: October 16, 2016, 08:17:47 PM »
In an effort to figure out this issue, I systematically started removing modules.  When I uninstalled LibraryAdmin, FolderGallery 1.38 started displaying in the frontent again.  I still get "Security offense!! Access denied!" when I try to "Edit CSS", but I can live with that until the new FG version is stable.

I tried every version of LibraryAdmin I have and they all cause this issue with FG.

Now I have to figure out why LibraryAdmin is causing this issue...
I'll keep my issue to it's own thread - http://forum.WebsiteBaker.org/index.php/topic,29525.msg207063.html#msg207063

 

postern-length